.gap-40 {
    gap: 40px;
}

.grid-col-1 {
    grid-template-columns: 1fr;
}

.grid-col-2 {
    grid-template-columns: 1fr 1fr;
}

.grid-col-3 {
    grid-template-columns: 1fr 1fr 1fr;
}

.grid-col-4 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.cursor {
    position: fixed;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    background: var(--color-1st);
    pointer-events: none;
    transform: translate(-50%, -50%) rotate(45deg);
    z-index: 99999;
}

.cursor.hover {
    width: 40px;
    height: 40px;
    border-radius: 8px;
    background: #34d5d175;
    border: 2px solid var(--color-1st);
}

.cursor::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 25px;
    height: 25px;
    background: transparent;
    border: 1px solid var(--color-1st);
    pointer-events: none;
    transform: translate(-50%, -50%);
    z-index: 99999;
}

.header_pc .right_navheader .menu {
    padding-left: 0;
    list-style-type: none;
    margin-bottom: 0;
    justify-items: center;
}

.btn_url a {
    display: flex;
    align-items: center;
    gap: 10px;
}

.btn_url .text {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
}

.btn_url .text span {
    position: relative;
    z-index: 1;
}

.btn_url .text::after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    border-radius: 5px;
    border-radius: 30px;
}

.section h2 {
    font-size: 34px;
}

.fade-in {
    opacity: 0;
    transition: opacity 1s ease-in-out;
}

.fade-in.loaded {
    opacity: 1;
}

.menu-child-media,
.menu-child-child-media {
    position: absolute;
    top: 0;
    right: -100%;
    visibility: hidden;
    bottom: 0;
    width: 100%;
    transition: all 0.2s ease;
    background: var(--color-1st);
    z-index: 1;
    padding: 0 20px;
}

.menu-child-media.show,
.menu-child-child-media.show {
    right: 0;
    visibility: visible;
    transition: all 0.2s ease;
}

.menu-child-media .header-child,
.menu-child-child-media .header-child {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 15px 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #fff;
}

.menu-child-media .content-child .menu-child,
.menu-child-child-media .content-child .menu-child {
    padding-left: 0;
}

.menu-child-media .content-child .menu-child .menu-item a,
.nav_menu_ul .btn-group .nav_item {
    padding: 10px;
    display: block;
    color: #fff;
}

.nav_menu_ul .btn-group,
.menu-child .menu-item {
    border-radius: 0;
    border-bottom: 1px solid #fff;
    padding: 10px 0;
}

.btn_on_menu_child,
.btn_on_menu_child_child {
    height: 100% !important;
}

.btn_on_menu_child_child {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    background: transparent;
}

.btn_on_menu_child,
.btn_close_menu_child {
    border: 0;
    border-left: 1px solid #fff;
    width: 30px;
    height: 30px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    background: transparent;
}

.menu-child-media .header-child .btn_close_menu,
.menu-child-child-media .header-child .btn_close_menu_child {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid #ffff;
    color: #fff;
}

.menu-child-child-media {
    background: var(--color-1st);
    z-index: 1;
}

.all {
    position: fixed;
    width: 160px;
    height: 160px;
    display: flex;
    bottom: 0;
    z-index: 999;
}

#admin_bar {
    display: none;
}

.right_navheader .menu .menu-item a {
    padding: 10px 0;
    display: block;
    position: relative;
    font-size: 16px;
}

.right_navheader .menu .menu-item a.last {
    padding: 10px 30px;
    background: var(--color-1st);
    border-radius: 5px;
    color: #ffff;
}

.right_navheader .menu .menu-item a::before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background: var(--color-1st);
    bottom: 0;
    left: 0;
    transition: all 0.2s ease;
}

.right_navheader .menu .menu-item a:hover:before {
    width: 100%;
    transition: all 0.2s ease;
}

.menu_ul_child a {
    padding: 15px 10px !important;
    font-size: 16px !important;
}

.menu_ul_child a:hover {
    background: var(--color-1st);
    color: #fff !important;
}

.nav_menu_child .menu_ul_child {
    list-style-type: none;
    padding-left: 0;
}

.right_navheader .menu .menu-item:hover > a > span,
.right_navheader .menu .menu-item.active > a > span {
    color: var(--color-2st);
}

.header_pc {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1023;
    background: #fff;
}

.header_pc .btn_header a {
    border-radius: 30px;
    padding: 10px 30px;
    color: #fff;
}

.header_pc .btn_header a:nth-child(2) {
    background: var(--color-2st);
}

.header_pc .btn_header a:nth-child(1) {
    background: var(--color-1st);
    margin-right: 15px;
}

.widget__footer .newsletter-form .form-group-input {
    display: grid;
    grid-template-columns: 40px 1fr;
    align-items: center;
    border: 1px solid #fff;
    padding: 5px 20px;
    transform: skewX(-10deg);
    border-radius: 5px;
    color: #fff;
}

.widget__footer .newsletter-form .form-group .form-control {
    background: transparent;
    border: 0;
    border-radius: 5px;
    color: #fff;
}

.widget__footer .newsletter-form .form-group .form-control::placeholder {
    color: #fff;
}

.widget__footer .newsletter-form .form-group button.btn {
    padding: 10px 20px;
    position: relative;
    transform: skewX(-10deg);
    border-radius: 5px !important;
    overflow: hidden;
    margin-top: 20px;
}

.menu-item-has-children {
    position: relative;
}

.menu-item-has-children:hover .nav_menu_child {
    overflow: visible;
    max-height: 3000px;
    max-width: 3000px;
    opacity: 1;
    -webkit-transform: perspective(600px) rotateX(0deg);
    -moz-transform: perspective(600px) rotateX(0deg);
    -ms-transform: perspective(600px) rotateX(0deg);
    -o-transform: perspective(600px) rotateX(0deg);
    transform: perspective(600px) rotateX(0deg);
    -webkit-transition:
        -webkit-transform 0.5s ease,
        opacity 0.2s ease,
        max-height 0s step-end,
        max-width 0s step-end,
        padding 0s step-end;
    -o-transition:
        -o-transform 0.5s ease,
        opacity 0.2s ease,
        max-height 0s step-end,
        max-width 0s step-end,
        padding 0s step-end;
    transition:
        transform 0.5s ease,
        opacity 0.2s ease,
        max-height 0s step-end,
        max-width 0s step-end,
        padding 0s step-end;
}

.addThis_listing {
    position: fixed;
    bottom: 70px;
    right: 40px;
    display: grid;
    gap: 10px;
}

.nav_menu_child {
    overflow: hidden;
    display: block;
    max-height: 0px;
    max-width: 0px;
    opacity: 0;
    -webkit-transform: perspective(600px) rotateX(-90deg);
    -moz-transform: perspective(600px) rotateX(-90deg);
    -ms-transform: perspective(600px) rotateX(-90deg);
    -o-transform: perspective(600px) rotateX(-90deg);
    transform: perspective(600px) rotateX(-90deg);
    -webkit-transition:
        -webkit-transform 0.5s ease,
        opacity 0.6s ease,
        max-height 0.6s step-end,
        max-width 0.6s step-end,
        padding 0.6s step-end;
    -o-transition:
        -o-transform 0.5s ease,
        opacity 0.6s ease,
        max-height 0.6s step-end,
        max-width 0.6s step-end,
        padding 0.6s step-end;
    transition:
        transform 0.5s ease,
        opacity 0.6s ease,
        max-height 0.6s step-end,
        max-width 0.6s step-end,
        padding 0.6s step-end;
    position: absolute;
    top: 100%;
    left: 0;
    width: 300px;
    border-radius: 0 0 5px 5px;
    padding: 0;
    background-color: #fff;
    box-shadow: 0px 10px 21.6px 2.4px rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: 0px 10px 21.6px 2.4px rgba(0, 0, 0, 0.06);
    -moz-box-shadow: 0px 10px 21.6px 2.4px rgba(0, 0, 0, 0.06);
    -o-box-shadow: 0px 10px 21.6px 2.4px rgba(0, 0, 0, 0.06);
    -os-box-shadow: 0px 10px 21.6px 2.4px rgba(0, 0, 0, 0.06);
    -webkit-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -o-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    z-index: 99;
}

.widget__footer .newsletter-form .form-group button.btn::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #082a73;
    top: 0;
    left: 0;
}

.widget__footer .newsletter-form .form-group button.btn span {
    position: relative;
    transform: skewX(10deg);
    color: #fff;
    display: block;
}

.form-group-input .fa-envelope {
    position: relative;
}

.form-group-input .fa-envelope::after {
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #fff;
    content: "";
}

/* Menu icon */

.hamburger {
    cursor: pointer;
    margin-bottom: 0;
}

.hamburger svg {
    height: 3em;
    transition: transform 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.line {
    fill: none;
    stroke: var(--color-1st);
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 2;
    transition:
        stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
        stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.line-top-bottom {
    stroke-dasharray: 12 63;
}

.hamburger.active svg {
    transform: rotate(-45deg);
}

.hamburger.active svg .line-top-bottom {
    stroke-dasharray: 20 300;
    stroke-dashoffset: -32.42;
}

/* End menu icon */

.header_mobile {
    display: none;
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background: #fff;
    padding: 20px 0;
}

/* Menu mobile */

.menu_mobile_media {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    width: 0;
    background: var(--color-1st);
    opacity: 0;
    visibility: hidden;
    transition: all 0.1s ease;
    z-index: 999;
}

.menu_mobile_media.active {
    opacity: 1;
    visibility: visible;
    transition: all 0.1s ease;
    width: 80%;
}

.menu_mobile_media .nav_right {
    opacity: 0;
    visibility: hidden;
    transform: translateY(100px);
    transition: all 0.5s ease-in-out;
}

.menu_mobile_media .menu_mobile .nav_menu .container.menu_i {
    display: grid;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 120px;
    padding: 0;
}

.menu_mobile_media .menu_mobile .nav_menu .container.menu_i .nav_right {
    padding: 20px;
}

.nav_menu h3.title::before {
    background: transparent;
}

.header_mobile .hea_mobile {
    position: relative;
}

.close_categories,
.close_categories_child {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav_menu_ul {
    padding-left: 0;
    list-style-type: none;
    display: grid;
    margin-bottom: 0;
}

.nav_menu_ul a {
    font-size: 18px;
    display: block;
}

.menu_mobile .bottom_menu {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px;
}

.menu_mobile .bottom_menu .container {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #ffffff47;
    padding: 20px 0 0;
}

.lienhengay {
    list-style-type: none;
    padding-left: 0;
}

.menu_mobile .nav_right h3.title {
    font-size: 28px;
    padding: 43px 20px;
    border-bottom: 1px solid #fff;
}

.menu_mobile_media .nav_right h3.title,
.menu_mobile_media .nav_right .nav_menu_ul > li > a {
    color: #fff;
}

.nav_menu_category,
.nav_menu_category_child {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    background: #2b3036;
    padding: 20px;
    opacity: 0;
    visibility: hidden;
    transform: translateY(100px);
    transition: all 0.5s;
}

.menu_mobile_media.active .nav_right,
.nav_menu_category.active,
.nav_menu_category_child.active {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    transition: all 0.5s ease-in-out;
}

.menu-child-media.active,
.menu-child-child-media.active {
    right: 0;
    visibility: visible;
    transition: all 0.2s;
}

/* end menu mobile */

.element-website__left {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.element-website__left::before {
    position: absolute;
    left: -100px;
    top: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(270deg, #70efd1 0, #1bc1c1 100%);
    border-radius: 140px;
    transform: rotate(8deg);
    z-index: -1;
}

.website {
    position: relative;
}

.bg-giaiphap {
    width: 63.6896046852%;
    position: relative;
    -webkit-transform: translateX(-22.9885057471%);
    transform: translateX(-22.9885057471%);
    padding: 300px 0;
    z-index: 2;
}

h2.title {
    font-size: 2.25rem;
    line-height: 1.5;
    text-transform: uppercase;
}

h3.title {
    font-size: 1.5rem;
    line-height: 1.5;
    color: rgb(127 127 127);
    text-transform: uppercase;
}

p.decs {
    font-size: 0.875rem;
    line-height: 1.5;
}

.section {
    padding: 100px 0;
}

.f-500 {
    font-weight: 500;
}

.f-600 {
    font-weight: 600;
}

.f-700 {
    font-weight: 700;
}

.gap-10 {
    gap: 10px;
}

.gap-20 {
    gap: 20px;
}

.gap-30 {
    gap: 30px;
}

.gap-50 {
    gap: 50px;
}

.post {
    padding: 20px;
    background: #efe9e3;
    border-radius: 20px;
}

.post .decs {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.post h4.title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.4;
    margin-bottom: 0;
}

.post .image {
    background-size: cover;
    width: 100%;
    position: relative;
    background-position: 50% 50%;
    overflow: hidden;
}

.post .image {
    height: 229px;
    border-radius: 20px;
}

.post .image img {
    bottom: 0px;
    font-family: "object-fit: cover;";
    height: 100%;
    left: 0px;
    object-fit: cover;
    object-position: 50% 50%;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 100%;
    transition: all 0.2s ease;
}

.lienhe_section {
    position: relative;
    margin-bottom: -70px;
}

.lienhe_section .bg-section {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.lienhe_section .container {
    background: linear-gradient(270deg, #70efd1 0, #1bc1c1 100%);
    border-radius: 15px 20px;
    padding: 50px;
}

.btn_lienhe {
    display: flex;
    justify-content: center;
    margin: 30px 0 0;
}

.btn_lienhe a {
    background: #ffff;
    padding: 15px 30px;
    border-radius: 50px;
    font-size: 18px;
    font-weight: 700;
}

.support_footer .support {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}

.footer-media {
    background: #efe9e3;
    padding: 100px 0;
}

.contact-form-group .form-control,
.contact-form-group .contact-form-input {
    background: #ded7d0;
    border: unset;
    padding: 10px 20px;
    border-radius: 20px;
}

.btn_baogiaform {
    background: linear-gradient(270deg, #70efd1 0, #1bc1c1 100%);
    border: 0;
    padding: 10px 30px;
    border-radius: 20px;
    font-weight: 700;
}

.list_dichvu {
    list-style-type: none;
    padding-left: 0;
}

.support-box {
    background: #fff;
    border-radius: 40px;
    box-shadow: 0 10px 35px rgba(0, 0, 0, 0.08);
    display: none;
    position: fixed;
    bottom: 10px;
    left: 10px;
    right: 10px;
    z-index: 999;
}

.support-item {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    color: #222;
    padding: 15px;
    position: relative;
    transition: 0.35s;
}

.support-item:not(:last-child) {
    border-right: 1px solid #ececec;
}

.support-icon {
    width: 95px;
    height: 95px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.35s;
}

.support-icon img {
    width: 90px;
    height: 90px;
    object-fit: contain;
}

.support-item span {
    font-size: 22px;
    font-weight: 500;
}

.line {
    width: 100%;
    height: 1px;
    border-radius: 30px;
    margin-top: 10px;
}

.line.green {
    background: #48c000;
}

.line.blue {
    background: #1c73ff;
}

.line.dark {
    background: #3f434d;
}

/* Hover */

.support-item:hover {
    background: #fafafa;
}

.support-item:hover .support-icon {
    transform: translateY(-8px) scale(1.06);
}

.support-item:hover .line {
    width: 70px;
}

/* Mobile */

.support-pc {
    position: fixed;
    bottom: 20%;
    right: 20px;
    display: grid;
    gap: 10px;
    z-index: 999;
}

.support-pc img {
    width: 40px;
}

.breadcrumb {
    margin-bottom: 0;
}

@media (max-width: 991px) {
    .page-content.grid-col-3 {
        grid-template-columns: 1fr;
    }

    .support-pc {
        display: none;
    }
    .support-box {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .support-item:nth-last-child(-n + 2) {
        border-bottom: none;
    }

    .support-icon {
        width: 40px;
        height: 40px;
    }

    .support-icon img {
        width: 40px;
        height: 40px;
    }

    .support-item span {
        font-size: 6px;
    }
}

.support-item .green {
    background: #39c000;
}

.support-item .blue {
    background: #0d6efd;
}

.support-item .dark {
    background: #444;
}

.support-item:hover .line {
    width: 52px;
}

.support-item.active .line {
    width: 52px;
}

@media (max-width: 1000px) {
    .cursor {
        display: none;
    }

    h1,
    .h1 {
        font-size: 28px;
    }
    h2,
    .h2,
    h2.title {
        font-size: 22px;
    }
    h3,
    .h3,
    h3.title {
        font-size: 18px;
    }
    h4,
    .h4 {
        font-size: 16px;
    }
    p {
        font-size: 14px;
    }

    .slider_blog .slick-prev,
    .slider_blog .slick-next {
        display: none !important;
    }

    .lienhe_section .m-auto.w-50 {
        width: 100% !important;
    }

    .footer-media .footer {
        grid-template-columns: 1fr;
    }
}
